: Interface Jpeg

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.tools.jpeg
Interface Jpeg

All Known Implementing Classes:
  JpegHeaders

public interface Jpeg

Field Summary
`static int` | `M_APP0`
`static int` | `M_APP1`
`static int` | `M_APP10`
`static int` | `M_APP11`
`static int` | `M_APP12`
`static int` | `M_APP13`
`static int` | `M_APP14`
`static int` | `M_APP15`
`static int` | `M_APP2`
`static int` | `M_APP3`
`static int` | `M_APP4`
`static int` | `M_APP5`
`static int` | `M_APP6`
`static int` | `M_APP7`
`static int` | `M_APP8`
`static int` | `M_APP9`
`static int` | `M_COM`
`static int` | `M_EOI`
`static int` | `M_MAX_COM_LENGTH`
`static int` | `M_SOF0`
`static int` | `M_SOF1`
`static int` | `M_SOF10`
`static int` | `M_SOF11`
`static int` | `M_SOF13`
`static int` | `M_SOF14`
`static int` | `M_SOF15`
`static int` | `M_SOF2`
`static int` | `M_SOF3`
`static int` | `M_SOF5`
`static int` | `M_SOF6`
`static int` | `M_SOF7`
`static int` | `M_SOF9`
`static int` | `M_SOI`
`static int` | `M_SOS`

Field Detail

### M_SOF0

    public static final int M_SOF0

### M_SOF1

    public static final int M_SOF1

### M_SOF2

    public static final int M_SOF2

### M_SOF3

    public static final int M_SOF3

### M_SOF5

    public static final int M_SOF5

### M_SOF6

    public static final int M_SOF6

### M_SOF7

    public static final int M_SOF7

### M_SOF9

    public static final int M_SOF9

### M_SOF10

    public static final int M_SOF10

### M_SOF11

    public static final int M_SOF11

### M_SOF13

    public static final int M_SOF13

### M_SOF14

    public static final int M_SOF14

### M_SOF15

    public static final int M_SOF15

### M_SOI

    public static final int M_SOI

### M_EOI

    public static final int M_EOI

### M_SOS

    public static final int M_SOS

### M_APP0

    public static final int M_APP0

### M_APP1

    public static final int M_APP1

### M_APP2

    public static final int M_APP2

### M_APP3

    public static final int M_APP3

### M_APP4

    public static final int M_APP4

### M_APP5

    public static final int M_APP5

### M_APP6

    public static final int M_APP6

### M_APP7

    public static final int M_APP7

### M_APP8

    public static final int M_APP8

### M_APP9

    public static final int M_APP9

### M_APP10

    public static final int M_APP10

### M_APP11

    public static final int M_APP11

### M_APP12

    public static final int M_APP12

### M_APP13

    public static final int M_APP13

### M_APP14

    public static final int M_APP14

### M_APP15

    public static final int M_APP15

### M_COM

    public static final int M_COM

### M_MAX_COM_LENGTH

    public static final int M_MAX_COM_LENGTH

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD